#!/bin/sh
#
## Script by Lupus aka Wolfen
#
## What distro do we download?
dist=simplymepis-7
md5=SimplyMEPIS-CD_7.0-rel_32.md5sum
## Make a folder to keep eventual distros apart from each other:
mkdir $dist &&
cd $dist &&
echo -e "Downloading $dist..\nThis may take some time, depending on what distro you are downloading,\nand how fast your connection to the Internet is.\n" && ## The usual warning about time-consuming tasks..
wget ftp://ftp.belnet.be/mirror/mepis.org/released/SimplyMEPIS-CD_7.0-rel_32.iso
echo -e "Downloading checkfile to ensure the download is not corrupted..\n" &&
wget ftp://ftp.belnet.be/mirror/mepis.org/released/SimplyMEPIS-CD_7.0-rel_32.md5sum
## Check MD5 sums to be sure everything is right:
md5sum -c $md5 &&
echo -e "\nFile Downloaded.\nNow run mepisburn to burn it to disc.\nRemember to insert a cd that is blank in your cd/dvd drive.\n"
#EOF
